Home > SharePoint 2010 > microsoft.net framework 2.0 sp2 is required for SQL Server 2008 installation in Windows Server 2008 64 bit

microsoft.net framework 2.0 sp2 is required for SQL Server 2008 installation in Windows Server 2008 64 bit

I  spent some time to get it done. When you download and install microsoft.net framework SP2 it will show microsoft.net framework SP1 is required. If you installed sp1  it won’t work i think (i didn’t get it) .

To solve the issue

download and install

http://www.microsoft.com/en-us/download/confirmation.aspx?id=22

need internet connection to get it installed.

Now you can install SQL Server 2008 without any problem

🙂

Advertisements
  1. Eric Elizabeth
    September 2, 2012 at 10:21 am

    nice one

  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: